• RELEVANCY SCORE 5.45

    DB:5.45:Upgrade Plesk 7.5.4 To 8.1.1 kz







    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

    DB:5.45:Upgrade Plesk 7.5.4 To 8.1.1 kz




    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

  • RELEVANCY SCORE 5.38

    DB:5.38:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c







    Im looking for some information on the upgrade path from Redhat 9 (Plesk 7.5.4) to FC4 ( Plesk 8 ).

    I was thinking:

    Backup Plesk 7.5.4 on Redhat 9

    Upgrade via yum to FC1, then FC2, then FC3, then FC4

    Then reinstall Plesk 7.5.4

    restore from backup

    Then upgrade to Plesk 8 via the updater.

    Any ideas?

    DB:5.38:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c




    the backup/restore to 7.5.4 is good to do. I dont think you have to do the fc1 till frc4 routine. I think you can skip some. Try a fedora forum to see what steps you can skip. It will be a hard upgrade anyhow

  • RELEVANCY SCORE 5.09

    DB:5.09:Migrating Servers And Plesk 5 - Plesk 7 j8







    Im going to be upgrading from Plesk v. 5.0.5 to Plesk 7. At the same time Im going to be switching to a more powerful server.

    Can I create backup files using the BU utility for Plesk 5, then use the Plesk 7 BU utility to restore the files? Can the Plesk 7 BU utility read the Plesk 5 files?

    DB:5.09:Migrating Servers And Plesk 5 - Plesk 7 j8




    Im about to do this on:
    plesk 5 - plesk 7
    plesk 6 - plesk 7

    and at the same time, we are changing our T1 provider, so this should be interesting.

    Are their any known (common) issues of things breaking when applying Plesk 7 on top of a Plesk 5 and/or Plesk 6 server.

    Ive contacted support on a proper procedure and havent heard from them yet... I can post their steps if anyone is interested.

  • RELEVANCY SCORE 4.96

    DB:4.96:Lisence From Plesk 6.5 To Plesk 7.0 m8





    Hello

    we have a server running plesk 6.5.2 with 100 domains and the full Power Pack.

    we want to upgrade or reinstall or whatever to plesk 7.0

    as i know for the plesk 7.0 needs another key than for plesk 6.5.2.

    now the question is, did you all pay a full new lisence for the plesk 7.0 or is there an update from plesk 6.5 to 7.0 lisence??

    best regards chris from switzerland

    DB:4.96:Lisence From Plesk 6.5 To Plesk 7.0 m8




    As Tiago says, you can upgrade at the URL mentioned.

    When you purchased your license you will have recieved a years free updates so there is no need to pay within this first year.

  • RELEVANCY SCORE 4.95

    DB:4.95:Can Plesk 7.5.6 Update To 8.1.0 Directly? 8p





    I am planning update plesk 7.5.6 to 8.1.0 directly?

    I found document from sw-soft web:
    http://download1.swsoft.com/Plesk/Plesk8.1/Windows/Docs/plesk-8.1-win-ig/index.htm

    Did anyone have success experience?

    Cheers,

    Hd

  • RELEVANCY SCORE 4.84

    DB:4.84:How To Install Php 5.4.7 In Plesk? da





    Hi there,

    it seems that plesk only supports php 5.3. is it possible to install php 5.4 into plesk?
    or does it make more sense to wait until a plesk php update comes out?

    DB:4.84:How To Install Php 5.4.7 In Plesk? da




    Had issues with setting up microupdates ##38 and 39.
    MU38 will fail to apply if IIS is started, saying that it cannot rename some files. PHP 5.4 support in components to install becomes active despite of this so in order to correctly install it you will need to remove and then re-add component (IIS should be shut down).

    MU39 also fails to install if IIS is started but also it breaks PleskControlPanel.exe with the following error:

    Execute websrvmng.exe --start-plesk-website failed with error code 1: Component php5_4 isnt supported
    at (execUtil line 142)
    at Execute C:\Program Files (x86)\Parallels\Plesk\admin\bin\websrvmng.exe --start-plesk-website(execUtil line 149)
    at Start control panel(PleskControlPanel::serviceMain line 110)
    at PleskControlPanel::serviceMain(PleskControlPanel::serviceMain line 125)
    Execute file name: C:\Program Files (x86)\Parallels\Plesk\admin\bin\PleskControlPanel.exe

    The Plesk Control Panel Service service is stopping.
    The Plesk Control Panel Service service was stopped successfully.
    ERROR: cant apply patch panel-11.0.9~patch39
    The process cannot access the file because it is being used by another process. (Error code 32) at rename file C:\Program Files (x86)\Parallels\Plesk\admin\htdocs\index.php to C:\Program Files (x86)\Parallels\Plesk\admin\htdocs\.aiupd_10896\index.php.old
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please try installing packages again later.
    Please resolve this issue and try installing the packages again.

    When I manually shut down IIS and then apply update it goes ok and then Im able to start PleskControlPanel.exe without mentioned error but since Plesk has autoupdate feature I suggest that AI.exe shuts down IIS and then starts it when update is finished so I wont be running across all the servers to make sure it did not break things again.

  • RELEVANCY SCORE 4.77

    DB:4.77:Plesk 7.0.3 To 7.5.4 Upgrade ap





    Hi,

    Im running Plesk 7.0.3 on Windows server 2003 Web edition with sp1 installed.

    Ive been trying to upgrade it to 7.5.4 by running the installer plesk_7.5.4_build050711.14.exe without uninstalling the previous version, but i get this interesting error. I attached a screenshot.

    I urgently need a solution to this or another way to perform an upgrade.

    Thanks,

    DB:4.77:Plesk 7.0.3 To 7.5.4 Upgrade ap




    To my knowledge, in 1 - 2 weeks will be released Plesk 7.5.5 with new migrator. Probably it can help you.

  • RELEVANCY SCORE 4.72

    DB:4.72:Install Server Down? Or Error? ms





    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

    DB:4.72:Install Server Down? Or Error? ms




    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

  • RELEVANCY SCORE 4.72

    DB:4.72:I Am Using 7.5.6 And I Want To Upgrade 7.6.1 3d





    Hi all
    i am using now plesk 7.5.6
    i want to upgrade my plesk to plesk 7.6.1
    i did not found update patch
    i need a help
    please plesk 7.5.6 to 7.6.1 upgrade patch give to me.

    DB:4.72:I Am Using 7.5.6 And I Want To Upgrade 7.6.1 3d




    if i install plesk 7.6.1. ower to plesk 7.5.6 my server will make any problem ?

    which i now this is a dangerous transaction

    now or future can i have some problem ?

  • RELEVANCY SCORE 4.68

    DB:4.68:Mysql 4, Plesk 7 And Freebsd 7c





    Does anyone know how to upgrade to MySql 4 on Plesk 7 and FreeeBSD without breaking it??

    Thanks,
    James

    DB:4.68:Mysql 4, Plesk 7 And Freebsd 7c




    Youll have to do it manually then. Try taking my rpms apart if you need some pointers

  • RELEVANCY SCORE 4.41

    DB:4.41:Plesk 7.5.0 Vs Plesk 7.5.3 xj





    I guess There are bugs in Plesk 7.5.0! Because the server will be very slow after work with Plesk 7.5.0 in few days!!

    After I upgrade it to 7.5.3 , all will be correct ! But why ?

    DB:4.41:Plesk 7.5.0 Vs Plesk 7.5.3 xj




    The bug of 7.5.0 seems be mail-service!

    Because after I stop mail-service . All is ok!

  • RELEVANCY SCORE 4.40

    DB:4.40:Plesk 7.5.4 On Centos 4.X Does It Work ? x9





    Hi,

    I am considering to install Plesk 7.5.4 on CentOS 4.2

    I just need a quick reponse (and it will help others doing a search on this) :

    - Does it work flawlessly ?
    - Can i still upgrade with yum (even when i have changed /etc/redhat-release) ?
    - Can i change back to the original CentOS /etc/redhat-release after Plesk install ?
    - What needs to be in the /etc/redhat-release

    Please .. some input from the ones that are really running this config.

    Thanx

    DB:4.40:Plesk 7.5.4 On Centos 4.X Does It Work ? x9




    Just for info, Ive successfully installed Plesk 7.5 on a Centos 4.2 box, the only change being the redhat-release file as detailed above.

    Garan

  • RELEVANCY SCORE 4.40

    DB:4.40:Upgrading From 7.0 To 7.5.4 8c





    Hi There,

    A couple of questions about upgrading to the latest Plesk versions that suports php5.

    I have a dedicated LAMP server with Plesk 7.0 installed.
    This version has a Plesk Updater tool, it lists 3 releases;

    plesk 7.1.7
    plesk 7.5.3
    plesk 7.5.4

    A click on any of the upgrades shows a list of all components, only one is check:
    -Base packages of Plesk-

    1)Should I check all other components with Update Available such as Backup utilities and plesk migration manager?

    2) How do I upgrade to the 7.5.4? Should I start with the 7.1.7 and continue in order with each one of the others?

    3) Do I have to pay for this upgrade?

    4) Would this upgrade affect in any way my websites? or data?

    Thanks.
    Mmmota

    DB:4.40:Upgrading From 7.0 To 7.5.4 8c




    You first need active SUS to upgrade:
    http://www.swsoft.com/en/support/sus/

    If you have that Id suggest upgrading via shell with the RPMs rather than via Updater as its more reliable. You should go to 7.1.7 then 7.5.4 (dont miss out 7.1.7 and no need to go via 7.5.3).

  • RELEVANCY SCORE 4.38

    DB:4.38:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 4.38

    DB:4.38:Migrate From Plesk 6.01 To 7.5.4 With Migration Manager ? 1p





    Hi,

    IS it possible to migratie from Plesk 6.01 (FreeBsd) to Plesk 7.5.4. using the Migration Manager ?

    If so, root access is disabled on my server, you first have to log in with another username en then su...

    Any ideas ?

    T.i.a.

    P.

    DB:4.38:Migrate From Plesk 6.01 To 7.5.4 With Migration Manager ? 1p







    Originally posted by Cranky
    Backups cant be ported between different versions yet. This should work fine in Plesk 8 though.

  • RELEVANCY SCORE 4.36

    DB:4.36:Upgrade From 7.5.4 To 8.0.0 Failed ma





    Can anybody help me how I can fix the problem. The Autoinstaller stoped with the following report.

    Now I have a DATABASE Version 080,
    A Plesk inteface in the design from Plesk 8.0.0
    And a installed Version 7.5.4

    Thanx for you help Leon

    Code:

    DB:4.36:Upgrade From 7.5.4 To 8.0.0 Failed ma




    Exact same problem with me...

    Have you found a solution??????

    Ive been sitting here for hours and I cannot get the server back up and running...

    Please help!

  • RELEVANCY SCORE 4.36

    DB:4.36:Upgrading Debian 4 With Plesk 9.2.1 To Debian 5 With Plesk 9.5.2 1m





    Hi, seeing as Debian has dropped security support for 4, im looking to upgrade one of our servers from Debian 4 with Plesk 9.2.1 to Debian 5 with Plesk 9.5.2.
    I was planning to upgrade Plesk first, then followed by Debian which im guessing will be the proper procedure. Has anyone done anything like this before or have any insights into any other better method?

    Thanks

    DB:4.36:Upgrading Debian 4 With Plesk 9.2.1 To Debian 5 With Plesk 9.5.2 1m




    Once I modify my sources.list to use lenny, I generally add:
    deb http://autoinstall.plesk.com/debian/PSA_9.5.2 lenny all

    Dont upgrade all the way to 9.5.2 first though, as a known bug is that if the /var/lib/dpkg/status file shows 9.5.2 already installed (etch version), plesk wont upgrade to the lenny 9.5.2 version. Upgrade to 9.3, and then do the dist upgrade w/ the sources.list referencing 9.5.2

  • RELEVANCY SCORE 4.32

    DB:4.32:Upgrade 7.5.4 To Plesk 8 : Problem 8m





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:4.32:Upgrade 7.5.4 To Plesk 8 : Problem 8m




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 4.31

    DB:4.31:Upgrade From Python 2.4.3 To 2.5.1 Plesk 8.2 9f





    I have compiled and installed python 2.5.1 from source on FC4 64bit and have compiled mod_python however before I run make_install I wondered has anyone done this and does anything break in Plesk?

    DB:4.31:Upgrade From Python 2.4.3 To 2.5.1 Plesk 8.2 9f




    Yes, you dont want to overwrite the existing python with 2.5. It will break a great many things, since the vast majority of internal configuration tools are python based.

  • RELEVANCY SCORE 4.27

    DB:4.27:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:4.27:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 4.26

    DB:4.26:Plesk 7.5.4 For Windows 8j





    Have anyone try 7.5.4 ?

    ftp://download1.sw-soft.com/Plesk/Plesk7.5/Windows/7.5.4/

    DB:4.26:Plesk 7.5.4 For Windows 8j




    The safest thing to do is to close all services and applications running on server that are connected to Plesk. This means you have do stop all Plesk services (double click Plesk tray icon and go to Control panel).
    After all was closed, I applied the patch (7.5.3 - 7.5.4) which took more than an hour to install (its smart thing I did all that late at night).
    So far, everything runs smooth.

  • RELEVANCY SCORE 4.25

    DB:4.25:[Poll] Is Plesk 7.5.3 Stable? 13





    Hi,

    I have a Plesk 6.0.2 installation on RHL9.

    I am considering to upgrade it to a newer Plesk version and I am not sure if I should go with Plesk 7.1.7 or Plesk 7.5.3.

    I read a lot of messages about Plesk 7.5.3 bugs in the forum.

    According to your experience, is Plesk 7.5.3 a stable build for production use?

    Thanks.

    DB:4.25:[Poll] Is Plesk 7.5.3 Stable? 13




    ahh... if I could get the beast to install without aborting. It wont start MySQL to do a test on the PSA database

    err something

  • RELEVANCY SCORE 4.24

    DB:4.24:Migrate Plesk 7 Windows To Another Server 79





    Hello everyone

    I currently have a Windows 2003 (without SP1) with Plesk 7 for Windows installed. I would like to move everything i Plesk to a new server with Plesk version 7.6 on it. What options do I have?

    Is the way to do it like this (any other ways?):

    1) Install Windows 2003 SP1 on the current server.
    2) Upgrade to newest version of Plesk 7.6 on current server.
    3) Use Plesk backup util on current server
    4) On new server install Windows 2003 with SP1
    5) Install Plesk 7.6
    6) Restore Plesk 7.6 backup?

    How and where do I get the backup util?

    Hope to hear from someone soon

    Regards

    Peter

    DB:4.24:Migrate Plesk 7 Windows To Another Server 79




    No one to help me???

    I have tried to install version 7.0.2 on the new box and made a backup from the old box. I have then tried to restore the backup, but I get som MySQL / database problems afterwards..

    What I would like to try is to upgrade the old Plesk version from version 7.02 to 7.5.6 and the to upgrade to 7.6.1. Then Install Plesk 7.6.1 on the new box. What is the way to migrate data between to 7.6.1 installations? (still do a backup on the old server and then restore?)

    I have an old 7.02 Plesk key that I can upgrade to newest version, but as I can read from SWsofts website there will be a problem if I still runs with version 7.02 after the license key upgrade is done. My problem is... what if the migration fails and I need to roll-back to version 7.02?

    Is it possible to get a unlimited trial key for version 7.5.6 and one for 7.6.1?. If my upgrade/migration works I can go to the SWSoftss website and upgrade my current key..

    Hope very very much to hear from someone today by e-mail because im going to do the upgrade this weekend...

  • RELEVANCY SCORE 4.24

    DB:4.24:Plesk 7.1.5 Api mc





    How can I use your API to create new mail accounts from PHP script.

    Plesk 7.1.5

    PS Sorry for my English

    DB:4.24:Plesk 7.1.5 Api mc




    i would also like to know this

  • RELEVANCY SCORE 4.23

    DB:4.23:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9





    What is the suggested upgrade path
    from centos 6 + plesk 11.5
    to centos 7 + plesk 12

    Should I upgrade plesk first? And after centos?

    Is there any official guide?

    DB:4.23:Centos 6 And Plesk 11.5 To Centos 7 And Plesk 12 p9




    I have installed a fresh centos 7 + plesk 12 server and succesfully importered a full backup of the plesk 11.5

  • RELEVANCY SCORE 4.23

    DB:4.23:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c





    When trying to upgrade from Plesk 7.5.4 to Plesk 8.1.0, running the
    absolute latest version of the installer we are getting the following error:

    Download file plesk_getkeyinfo.sh: 100% done.
    Ask KA server for possibility of keyupdate for component base
    ERROR: Process exit with error
    ERROR: Installation failed

    Can anyone assist with this?

    DB:4.23:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c




    Can your server ping ka.swsoft.com ?

    Do you have an egress filter in place that may be preventing your server from reaching ka.swsoft.com on port 5224 ?

  • RELEVANCY SCORE 4.22

    DB:4.22:Safe To Upgrade From 7.5.4 To 8.0.1 On Freebsd 4.9? 1f





    I have a dozen servers running Plesk 8.0.1 on FreeBSD 6.0, Ubuntu, Debian etc. - but I have a server still running FreeBSD 4.9 and as default the Plesk installation wont run unless its a 4.11 distro.

    But does anybody know if its safe to trick Plesk 8.0.1 to install anyway on the 4.9 distro?

    DB:4.22:Safe To Upgrade From 7.5.4 To 8.0.1 On Freebsd 4.9? 1f




    Maybe someone can post how to upgrade freebsd 4.9 to 4.11 without breaks plesk.

  • RELEVANCY SCORE 4.19

    DB:4.19:Mysql 5 On Plesk 7.5 ? cm





    Has anybody been able to install mysql 5 on plesk 7.5 ?

    Thanks

    DB:4.19:Mysql 5 On Plesk 7.5 ? cm




    Hi Atomic Scott,

    im on RHEL3/Plesk 7.5.4 and ive updated to MySQL 4.1 without problems via your yum channel, now i would like to update to Php 5, is it stable?

    I tried to do this update on a test box with same OS an Plesk version and everythings gone fine, just :
    yum update php without deinstalling old php or remove php-domxml. Can i trust this way to update my Php on a production server too following this easy way?

    thanx

  • RELEVANCY SCORE 4.18

    DB:4.18:Restore To Plesk 8 From Plesk 7.5.4 ka





    Hello. I have a dump image from Plesk 7.5.4 created with the psadump utility ... is there any way to restore the domain to Plesk 8?

    DB:4.18:Restore To Plesk 8 From Plesk 7.5.4 ka




    None, that I know of.
    Manually maybe you have some slimm chances by opening the packages and recreate the info from there. Never tried though.

  • RELEVANCY SCORE 4.17

    DB:4.17:How Much Is It To Upgrade From Plesk 2.5 To 5.0? j8





    Hi,

    How much is it to upgrade from Plesk 2.5 to 5.0?

    DB:4.17:How Much Is It To Upgrade From Plesk 2.5 To 5.0? j8




    Depends on how long ago you purchased your 2.5 key. Contact your Plesk sales rep and he should be able to give you the price if any for the upgrade.

  • RELEVANCY SCORE 4.16

    DB:4.16:I Am Using 7.5.6 And I Want To Upgrade 7.6.1 x8





    Hi all
    i am using now plesk 7.5.6
    i want to upgrade my plesk to plesk 7.6.1
    i did not found update patch
    i need a help
    please plesk 7.5.6 to 7.6.1 upgrade patch give to me.

    DB:4.16:I Am Using 7.5.6 And I Want To Upgrade 7.6.1 x8




    you should download Plesk 7.6.1 and install it over 7.5.6

  • RELEVANCY SCORE 4.16

    DB:4.16:Upgrading From Plesk 7.5.4 To Plesk 7.6.1 For Windows 3m





    Hi,

    I am trying to upgrade from Plesk 7.5.4 to Plesk 7.6.1 for Windows

    I thought the Updater would do this job for me

    Can you guys please give me a step by step instruction on how to do this please.

    Thanks,

    Jadkit.

    DB:4.16:Upgrading From Plesk 7.5.4 To Plesk 7.6.1 For Windows 3m




    Why cant I upgrade my Virtuozzo server to Plesk 7.6.1? When will the version support it?

  • RELEVANCY SCORE 4.16

    DB:4.16:Error When Trying To Upgrade From 8.3 To 8.4 Help Please :-) xx





    Hi,

    I am running Plesk 8.3 on a Go Daddy VDS with Fedora Core 6.
    When I run the updater to update to 8.4 I get:

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    Any ideas?

    What about just trying to upgrade right to 8.6 and bypassing the 8.4 upgrade?

    Cheers,

    Marcus

    Plesk autoupdate failure report For all its worth I though Id post this as well:
    ---------------------------------
    Autoinstaller 3.3.1 (build at 2008-04-07 16:36 svn rev. 95521) started at (timezone EST) Fri Oct 17 10:14:42 2008 Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=ma**us@domain.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=spamassassin --install-component=backup-vz

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..21%..30%..42%..51%..60%..72%..81%..93%..100% done.
    Downloading the file sitebuilder.inf3: 12%..21%..30%..43%..52%..61%..70%..83%..92%..100% done.
    Downloading the file sso.inf3: 13%..26%..40%..53%..67%..80%..93%..100% done.
    repository: Get brief packages info for all sources Checking for installed packages...
    Downloading the file PSA_8.4.0/plesk-8.4.0-fc6-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201790259, available=1210765799 Upgrade component plesk/base from version 8.3.0-fc6.build83071218.18 (upgrade with same license key allowed from component version 8.0) No keyupdate need for this component Component plesk/psa-autoinstaller: mode up2date, installed=1207561142, available=1207561142 Component plesk/php5: mode up2date, installed=0, available=0 Component plesk/postgresql: mode up2date, installed=0, available=0 Component plesk/vault: mode upgrade, installed=1197611869, available=1209349024 Component plesk/docs: mode upgrade, installed=1197984667, available=1209348978 Component plesk/ppwse: mode upgrade, installed=1197984691, available=1209348996 Component plesk/api: mode upgrade, installed=1201790249, available=1209348909 Component plesk/pmm: mode upgrade, installed=1201790254, available=1209349003 Component plesk/sb-publish: mode up2date, installed=1173248477, available=1173248477 Component plesk/sbm: mode upgrade, installed=1197800663, available=1198069522 Component plesk/cf-support: mode upgrade, installed=1197984714, available=1209349009 Component plesk/miva: mode upgrade, installed=1197984721, available=1209349013 Component plesk/mod-bw: mode up2date, installed=1194490781, available=1194490781 Component plesk/asp: mode upgrade, installed=1197984747, available=1200370244 Component plesk/java: mode upgrade, installed=1198085496, available=1209348916 Component plesk/mod_python: mode up2date, installed=0, available=0 Component plesk/ruby: mode upgrade, installed=1197984718, available=1209349012 Component plesk/fcgi: mode up2date, installed=1172651816, available=1172651816 Component plesk/psa-firewall: mode upgrade, installed=1197984541, available=1209348913 Component plesk/psa-vpn: mode upgrade, installed=1197984660, available=1209348974 Component plesk/psa-fileserver: mode upgrade, installed=1197984532, available=1209348907 Component plesk/sshterm: mode upgrade, installed=1197984483, available=1209348867 Component plesk/watchdog: mode upgrade, installed=1201790257, available=1209349001 Component plesk/cs-gs: mode upgrade, installed=1197984538, available=1209348911 Component plesk/battlefield: mode upgrade, installed=1197984680, available=1209348987 Component plesk/bf2: mode upgrade, installed=1197984712, available=1209349008 Component plesk/mailman: mode upgrade, installed=1197984709, available=1209349007 Component plesk/kav: mode upgrade, installed=1197984728, available=1209349019 Component plesk/drweb: mode upgrade, installed=1197984513, available=1209348890 Component plesk/spamassassin: mode upgrade, installed=1197984749, available=1209348919 Component plesk/rblsmtpd: mode upgrade, installed=1197984548, available=1210765796 Component plesk/backup-vz: mode upgrade, installed=1201790252, available=1209349010 Component plesk/de-DE-locale: mode upgrade, installed=1197898546, available=1209566024 Component plesk/ja-JP-locale: mode upgrade, installed=1197898558, available=1209023809 Component plesk/es-ES-locale: mode upgrade, installed=1197898549, available=1209023802 Component plesk/ru-RU-locale: mode upgrade, installed=1197898561, available=1209023812 Component plesk/fr-FR-locale: mode upgrade, installed=1197898552, available=1209023804 Component plesk/it-IT-locale: mode upgrade, installed=1197898555, available=1209023807 Component plesk/zh-CN-locale: mode upgrade, installed=1197898564, available=1209023815 Component plesk/zh-TW-locale: mode upgrade, installed=1197898567, available=1209023817
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_8.4.0/dist-rpm-FedoraCore-6-i386/build-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/update-rpm-FedoraCore-6-i386/update-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/thirdparty-rpm-FedoraCore-6-i386/thirdparty-8.4.0-fc6-i386.hdr.gz: 100% done.
    Determining the packages that need to be installed.
    skip package perl-Text-Iconv-1.2-0.92893.i386 from component spamassassin - there is same or newer version of this package is installed (in system perl-Text-Iconv-1.2-24psa.fc6.build83071218.18.i586)
    Warning: unresolved requires dummy-fedora-core-5 from dummy-selinux-openvz-1.0-2.noarch
    Warning: unresolved requires vzdummyfc5 from dummy-selinux-vz-1.0-2.noarch
    Warning: unresolved requires curl-devel from xmlrpc-c-devel-1.06.18-1.fc6.i386
    Warning: packages conflict by files detected: package psa-8.3.0-fc6.build83071218.18.i586
    conflict with package plesk-skins-8.4.0-0.95636.noarch
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    Warning: packages conflict by files detected: package plesk-skins-8.4.0-0.95636.noarch
    conflict with package psa-8.3.0-fc6.build83071218.18.i586
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    The requested package psa could not be installed.
    Searching problems for the psa package.
    No suitable solutions were found for the bind-utils dependency.
    The bind-utils-31:9.3.4-7.P1.fc6.i386 package resolves bind-utils.
    Searching problems for the bind-utils package.
    No suitable solutions were found for the bind-libs = 31:9.3.4-7.P1.fc6 dependency.
    The bind-libs-31:9.3.4-7.P1.fc6.i386 package resolves bind-libs = 31:9.3.4-7.P1.fc6.
    Searching problems for the bind-libs package.
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4
    Could not add package bind-libs-31:9.3.4-8.P1.fc6.i386to the list of required packages.Problem occured during searching directly resolved dependencies for libbind9.so.0 of package bind-utils-31:9.3.4-7.P1.fc6.i386

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    ---
    Plesk autoinstaller.
    ---------------------------------------------

    DB:4.16:Error When Trying To Upgrade From 8.3 To 8.4 Help Please :-) xx




    Hi,

    I am running Plesk 8.3 on a Go Daddy VDS with Fedora Core 6.
    When I run the updater to update to 8.4 I get:

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    Any ideas?

    What about just trying to upgrade right to 8.6 and bypassing the 8.4 upgrade?

    Cheers,

    Marcus

    Plesk autoupdate failure report For all its worth I though Id post this as well:
    ---------------------------------
    Autoinstaller 3.3.1 (build at 2008-04-07 16:36 svn rev. 95521) started at (timezone EST) Fri Oct 17 10:14:42 2008 Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=ma**us@domain.com --install-component=base --install-component=docs --install-component=api --install-component=pmm --install-component=sbm --install-component=java --install-component=psa-firewall --install-component=psa-vpn --install-component=psa-fileserver --install-component=watchdog --install-component=cs-gs --install-component=battlefield --install-component=spamassassin --install-component=backup-vz

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=6 arch=i686 environment=vz Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 12%..21%..30%..42%..51%..60%..72%..81%..93%..100% done.
    Downloading the file sitebuilder.inf3: 12%..21%..30%..43%..52%..61%..70%..83%..92%..100% done.
    Downloading the file sso.inf3: 13%..26%..40%..53%..67%..80%..93%..100% done.
    repository: Get brief packages info for all sources Checking for installed packages...
    Downloading the file PSA_8.4.0/plesk-8.4.0-fc6-i386.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address
    repository: Get brief packages info for all sources Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1201790259, available=1210765799 Upgrade component plesk/base from version 8.3.0-fc6.build83071218.18 (upgrade with same license key allowed from component version 8.0) No keyupdate need for this component Component plesk/psa-autoinstaller: mode up2date, installed=1207561142, available=1207561142 Component plesk/php5: mode up2date, installed=0, available=0 Component plesk/postgresql: mode up2date, installed=0, available=0 Component plesk/vault: mode upgrade, installed=1197611869, available=1209349024 Component plesk/docs: mode upgrade, installed=1197984667, available=1209348978 Component plesk/ppwse: mode upgrade, installed=1197984691, available=1209348996 Component plesk/api: mode upgrade, installed=1201790249, available=1209348909 Component plesk/pmm: mode upgrade, installed=1201790254, available=1209349003 Component plesk/sb-publish: mode up2date, installed=1173248477, available=1173248477 Component plesk/sbm: mode upgrade, installed=1197800663, available=1198069522 Component plesk/cf-support: mode upgrade, installed=1197984714, available=1209349009 Component plesk/miva: mode upgrade, installed=1197984721, available=1209349013 Component plesk/mod-bw: mode up2date, installed=1194490781, available=1194490781 Component plesk/asp: mode upgrade, installed=1197984747, available=1200370244 Component plesk/java: mode upgrade, installed=1198085496, available=1209348916 Component plesk/mod_python: mode up2date, installed=0, available=0 Component plesk/ruby: mode upgrade, installed=1197984718, available=1209349012 Component plesk/fcgi: mode up2date, installed=1172651816, available=1172651816 Component plesk/psa-firewall: mode upgrade, installed=1197984541, available=1209348913 Component plesk/psa-vpn: mode upgrade, installed=1197984660, available=1209348974 Component plesk/psa-fileserver: mode upgrade, installed=1197984532, available=1209348907 Component plesk/sshterm: mode upgrade, installed=1197984483, available=1209348867 Component plesk/watchdog: mode upgrade, installed=1201790257, available=1209349001 Component plesk/cs-gs: mode upgrade, installed=1197984538, available=1209348911 Component plesk/battlefield: mode upgrade, installed=1197984680, available=1209348987 Component plesk/bf2: mode upgrade, installed=1197984712, available=1209349008 Component plesk/mailman: mode upgrade, installed=1197984709, available=1209349007 Component plesk/kav: mode upgrade, installed=1197984728, available=1209349019 Component plesk/drweb: mode upgrade, installed=1197984513, available=1209348890 Component plesk/spamassassin: mode upgrade, installed=1197984749, available=1209348919 Component plesk/rblsmtpd: mode upgrade, installed=1197984548, available=1210765796 Component plesk/backup-vz: mode upgrade, installed=1201790252, available=1209349010 Component plesk/de-DE-locale: mode upgrade, installed=1197898546, available=1209566024 Component plesk/ja-JP-locale: mode upgrade, installed=1197898558, available=1209023809 Component plesk/es-ES-locale: mode upgrade, installed=1197898549, available=1209023802 Component plesk/ru-RU-locale: mode upgrade, installed=1197898561, available=1209023812 Component plesk/fr-FR-locale: mode upgrade, installed=1197898552, available=1209023804 Component plesk/it-IT-locale: mode upgrade, installed=1197898555, available=1209023807 Component plesk/zh-CN-locale: mode upgrade, installed=1197898564, available=1209023815 Component plesk/zh-TW-locale: mode upgrade, installed=1197898567, available=1209023817
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_8.4.0/dist-rpm-FedoraCore-6-i386/build-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/update-rpm-FedoraCore-6-i386/update-8.4.0-fc6-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.4.0/thirdparty-rpm-FedoraCore-6-i386/thirdparty-8.4.0-fc6-i386.hdr.gz: 100% done.
    Determining the packages that need to be installed.
    skip package perl-Text-Iconv-1.2-0.92893.i386 from component spamassassin - there is same or newer version of this package is installed (in system perl-Text-Iconv-1.2-24psa.fc6.build83071218.18.i586)
    Warning: unresolved requires dummy-fedora-core-5 from dummy-selinux-openvz-1.0-2.noarch
    Warning: unresolved requires vzdummyfc5 from dummy-selinux-vz-1.0-2.noarch
    Warning: unresolved requires curl-devel from xmlrpc-c-devel-1.06.18-1.fc6.i386
    Warning: packages conflict by files detected: package psa-8.3.0-fc6.build83071218.18.i586
    conflict with package plesk-skins-8.4.0-0.95636.noarch
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    Warning: packages conflict by files detected: package plesk-skins-8.4.0-0.95636.noarch
    conflict with package psa-8.3.0-fc6.build83071218.18.i586
    both have file /usr/local/psa/admin/htdocs/skins/aqua.compact/css/left/custom.css with different md5 sum.
    The requested package psa could not be installed.
    Searching problems for the psa package.
    No suitable solutions were found for the bind-utils dependency.
    The bind-utils-31:9.3.4-7.P1.fc6.i386 package resolves bind-utils.
    Searching problems for the bind-utils package.
    No suitable solutions were found for the bind-libs = 31:9.3.4-7.P1.fc6 dependency.
    The bind-libs-31:9.3.4-7.P1.fc6.i386 package resolves bind-libs = 31:9.3.4-7.P1.fc6.
    Searching problems for the bind-libs package.
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4
    Could not add package bind-libs-31:9.3.4-8.P1.fc6.i386to the list of required packages.Problem occured during searching directly resolved dependencies for libbind9.so.0 of package bind-utils-31:9.3.4-7.P1.fc6.i386

    The following could cause the installation failure:
    Packages bind-libs-31:9.3.4-7.P1.fc6.i386 and bind-libs-31:9.3.4-8.P1.fc6.i386 cannot be installed at the same time because of the conflict on the file /usr/lib/libbind.so.4

    ---
    Plesk autoinstaller.
    ---------------------------------------------

  • RELEVANCY SCORE 4.15

    DB:4.15:Upgrade From Plesk 6 With Mysql4 sp





    Im trying to upgrade to Plesk Reloaded from Plesk 6.02. I currently have MySQL 4.0.20 installed and read that this can cause conflicts.

    Is there a way for me to upgrade to Plesk 7 or directly to Plesk Reloaded?

    -Jeff

    DB:4.15:Upgrade From Plesk 6 With Mysql4 sp




    Im trying to upgrade to Plesk Reloaded from Plesk 6.02. I currently have MySQL 4.0.20 installed and read that this can cause conflicts.

    Is there a way for me to upgrade to Plesk 7 or directly to Plesk Reloaded?

    -Jeff

  • RELEVANCY SCORE 4.15

    DB:4.15:Can I Update Plesk 8.1 From Plesk 7.5 s9





    I am planning to buy plesk 7.5 with powerpack windows 2003 server from The Planet.because of they are not offering 8.1 currently , I wanted to upgrade it for myself:
    - Do i need extra key for this ?
    - Has some one done it before?

  • RELEVANCY SCORE 4.14

    DB:4.14:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs





    How do i upgrade a FreeBSD 4.9 box with plesk to a FreeBSD 5.3 Box with the same plesk.

    Is this possible ?

    DB:4.14:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs




    I havent tried this and I do not recommend it because problems might occur with the Plesk upgrade process. The OS upgrade is standard, I do not worry about this.

    If you have decent abilities in shell scripting, you can try it. Most likely you will have to edit the Plesk installer.

  • RELEVANCY SCORE 4.13

    DB:4.13:Plesk 7.5.2 Admin Not Enter In Dom_Ctrl.Php3 9c





    after upgrade from freebsd 5.2.1 plesk 7 to freebsd 5.3 plesk 7.5.2
    plesk admin not enter in dom_ctrl.php3 if set physical hosting..
    effect blank screen.
    dom_ctrl.php3 work only if sets domain redirect or nothing.. =((

    DB:4.13:Plesk 7.5.2 Admin Not Enter In Dom_Ctrl.Php3 9c




    after upgrade from freebsd 5.2.1 plesk 7 to freebsd 5.3 plesk 7.5.2
    plesk admin not enter in dom_ctrl.php3 if set physical hosting..
    effect blank screen.
    dom_ctrl.php3 work only if sets domain redirect or nothing.. =((

  • RELEVANCY SCORE 4.13

    DB:4.13:Plesk 7.5.4 For Centos 3.5 sa





    Hello!

    When will be available Plesk 7.5.4 for CentOS 3.5!
    I cant install it to the system but already bought a license key!

    DB:4.13:Plesk 7.5.4 For Centos 3.5 sa




    If im not wrong.. I would rather install it from the mail dir that follws the psa tar fil...

    rpm_RedHat_el3/opt/mail/perl-Text-Iconv-1.2-22.noarch.rpm

    Are you sure you havent installed it? Thougth that was a dependency Or maybe Im wrong ?

  • RELEVANCY SCORE 4.13

    DB:4.13:Update Plesk 7.5.3 - 7.5.4 On Vzpp pc





    Is there a guide, to update Plesk 7.5.3 to 7.5.4 on a Virtuozzo DDS?

    DB:4.13:Update Plesk 7.5.3 - 7.5.4 On Vzpp pc




    Well I think I might have to retract my statement about the 4PSA Total Backup not working yet because I just happened to look at it today and it shows three successful backups since Friday. Im just not sure what exactly is being backup up. Is this backing up my entire server? I dont see any settings for specifying which folders to backup.

    Update I found the online manual and it appears that my whole server is being backed up since I selected the tar method. This is assuming the include_path is not set by default. Ill have to check that when I can access my server.

    Gil Jones

  • RELEVANCY SCORE 4.12

    DB:4.12:Vps Plesk 7.5.6 Upgrade To Plesk 7.6 sc





    Anyone has an work around to upgrade Plesk 7.5.6 to Plesk 7.6 in a VPS?

    Any target date for Plesk 7.6 template to be available for VPS enviroments?

    DB:4.12:Vps Plesk 7.5.6 Upgrade To Plesk 7.6 sc




    Try to contact Plesk support team please. It is quite hard to say what is the reason for errors you are getting.
    What about upgrade of Plesk 7.5.6 to Plesk 7.6.1 - please refer to the Plesk_7.6.1_20060711.readme-upgrade.txt located at the download FTP site at
    ftp://downloads.swsoft.com/latest/Optional/plesk/i386/

  • RELEVANCY SCORE 4.11

    DB:4.11:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df





    Anyone know how to upgrade or reinstall DotNetNuke ?

    Im currently running DNN 3.2 with Plesk 8.1 and would like to upgrade DNN to 4.7.

    Any step by step instructions ? Can this be done via Plesk ?

    Thanks,

    DB:4.11:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df




    Thats ok i guess.

    Ive decided to evaluate Joomla instead ;-)

    Pretty cool so far!

    Thanks,

  • RELEVANCY SCORE 4.09

    DB:4.09:Plesk 7.5 Api xs





    Does Plesk 7.5 have APIs?

    DB:4.09:Plesk 7.5 Api xs




    Hi, Ali

    Actually, the RPC API works fine both with Plesk for Windows and Plesk Linux, this is the OpenFusion policy.

    As for the creation utilities, they do have very similar syntax to linux ones. So, most of your commands should be working as described in the docs.

    ok, I hope this is useful for you. Good luck!

  • RELEVANCY SCORE 4.09

    DB:4.09:Centos 5.7 And Plesk 10.3.1 9p





    Hello,

    Can i safely upgrade from centos 5.6 and plesk 10.3.1 to centos 5.7.
    Does plesk supporting centos 5.7?

    Parallels Plesk Panel 10.3.1 release notes

    [ * ] RedHat Enterprise Linux 5.7 and CentOS 6.0 are now supported.

    Thanx in advanced

    DB:4.09:Centos 5.7 And Plesk 10.3.1 9p




    made opgrade from Centos 5.6 to 5.7 on the 15 september
    (plesk 10.3.1) no problem yet

  • RELEVANCY SCORE 4.08

    DB:4.08:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:4.08:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 4.07

    DB:4.07:Problem With Plesk 7.5 Upgrade From 7.0.2 pj





    Problem while restoring back up file plesk 7.0.2 to 7.5 :

    I backed up all Plesk 7.0.2 domains with Plesk back up utility and then I did clean install Plesk 7.5.

    Now control panel works but I am getting following error message while restoring domains only :

    Restore error
    ----------------------------
    Run-Time error: Cant execute INSERT INTO
    subdomains(python,displayname,php,sys_user_type,asp_dot_net,name,ssi,coldfusion,dom_id,sys_user_id,asp,perl,cgi,)
    VALUES
    (false,true,native,true,marenich,false,false,12,18,true,false,false):
    MySql error 1062uplicate entry 12- for key 3

    Any suggession?

    DB:4.07:Problem With Plesk 7.5 Upgrade From 7.0.2 pj




    Problem while restoring back up file plesk 7.0.2 to 7.5 :

    I backed up all Plesk 7.0.2 domains with Plesk back up utility and then I did clean install Plesk 7.5.

    Now control panel works but I am getting following error message while restoring domains only :

    Restore error
    ----------------------------
    Run-Time error: Cant execute INSERT INTO
    subdomains(python,displayname,php,sys_user_type,asp_dot_net,name,ssi,coldfusion,dom_id,sys_user_id,asp,perl,cgi,)
    VALUES
    (false,true,native,true,marenich,false,false,12,18,true,false,false):
    MySql error 1062uplicate entry 12- for key 3

    Any suggession?

  • RELEVANCY SCORE 4.07

    DB:4.07:Plesk 7.5.4 On Art a8





    When does he normally release the latest plesk into the ART library?

    Thanks.

    DB:4.07:Plesk 7.5.4 On Art a8







    Originally posted by atomicturtle
    Oh yeah absolutely, if you look at the atomic-testing archive, Ive been adding all the 4ES packages. (http://3es.atomicrocketturtle.com/atomic-testing/art/4ES)

    Ive still got to square away some other integration issues with maildrop, courier-imap, and mysql 4.1.

  • RELEVANCY SCORE 4.06

    DB:4.06:Fedoracore 4 And Plesk 7.5 p9





    How can I get Plesk to install under FedoraCore Linux 4?

    Thanks,

    dave

    DB:4.06:Fedoracore 4 And Plesk 7.5 p9




    wait for plesk-8.. will be released mid / end of March

  • RELEVANCY SCORE 4.06

    DB:4.06:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:4.06:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 4.04

    DB:4.04:Plesk 71 To Plesk 7.5 Upgrade Problem 79





    i upgraded my plesk 7.1 to 7.5 but im getting some error on web

    Unable to query: Unknown column active in where clause 0: /usr/local/psa/admin/plib/common_func.php3:2 psaerror() 1: /usr/local/psa/admin/plib/countries.php3:2 db_query() 2: /usr/local/psa/admin/plib/common_func.php3:10 locale_list() 3: /usr/local/psa/admin/plib/class.Session.php:2 locale_exists() 4: /usr/local/psa/admin/auto_prepend/auth.php3:2 session-session()

    what is the problem ?
    how can i solve ?

    DB:4.04:Plesk 71 To Plesk 7.5 Upgrade Problem 79




    I got the same error, after copying the linzence to my server.

    Do you resolve the probleme?

  • RELEVANCY SCORE 4.03

    DB:4.03:Upgrade 5.0.5 To Plesk 7 1p





    Hello,

    I am wondering if there is a direct upgrade posiblity to upgrade from plesk 5.0.5 to plesk 7.0 with out first to have to go to 6.0.2

    The reason is this when i want to upgrade to plesk 6.0.2 i first need to change alle my passwords and usernames.. because plesk 6 does not support capitalletters and small letters.

    This brings me to the second one... does plesk 7 support this feature? I mean does is support capitalletters and small letters.

    If there is a how to please let me know.. if there is not and someone did it already i would like to know.

    Thanks

    DB:4.03:Upgrade 5.0.5 To Plesk 7 1p




    I tried the upgrade of 5 to 7 and it give errors, I mean many errors

    I had to restore plesk 5 reinstall it again, upgrade to 6 and then to 7

  • RELEVANCY SCORE 4.03

    DB:4.03:Some Plesk 7 Questions fk





    Hi Guys,
    I just have a few questions regarding plesk and its operation. Im trying to learn this new piece of software.

    I am using RHEL 3 with Plesk 7.0.2

    1. Logically, how do I differentiate within plesk between a reseller and just a customer who purchases a standard package. I guess this is where client templates come in?

    2. I am the owner of the server that has plesk installed, Should I set my hosting company up as a client?

    3. What if a domain user has one physical hosted domain but they just want to point other domain names to that physically hosted domain and except mail aliased to that hosted domain? From the plesk control panel flow, it looks like even the forwarded domains that get setup have their own individual email accounts. How do I setup catch-all accounts on the physically hosted domain so that email@foo.com actually goes to email@physicallyhosteddomain.com

    4. How do I set a custom hostname for the plesk control panel. Currently the only way to get to the control panel is to use https://ipaddress:8443. Where would I configure plesk to allow https://cp.domainname.com

    5. Can I upgrade plesk 7 to plesk 7 unloaded without having to purchase a different license? (this is probably best asked of the plesk people, but I thought Id ask here to).

    6. Ill probably add more questions to this thread as I come up with them.

    7. Lets say I make one of my plesk servers my main nameserver. Is it easy to maintain all of my clients domains from this main nameserver using plesk? Or should I just go the old route and do nameservice manually?

    Thanks to everyone who can help with these questions!

    DB:4.03:Some Plesk 7 Questions fk




    Hi Guys,
    I just have a few questions regarding plesk and its operation. Im trying to learn this new piece of software.

    I am using RHEL 3 with Plesk 7.0.2

    1. Logically, how do I differentiate within plesk between a reseller and just a customer who purchases a standard package. I guess this is where client templates come in?

    2. I am the owner of the server that has plesk installed, Should I set my hosting company up as a client?

    3. What if a domain user has one physical hosted domain but they just want to point other domain names to that physically hosted domain and except mail aliased to that hosted domain? From the plesk control panel flow, it looks like even the forwarded domains that get setup have their own individual email accounts. How do I setup catch-all accounts on the physically hosted domain so that email@foo.com actually goes to email@physicallyhosteddomain.com

    4. How do I set a custom hostname for the plesk control panel. Currently the only way to get to the control panel is to use https://ipaddress:8443. Where would I configure plesk to allow https://cp.domainname.com

    5. Can I upgrade plesk 7 to plesk 7 unloaded without having to purchase a different license? (this is probably best asked of the plesk people, but I thought Id ask here to).

    6. Ill probably add more questions to this thread as I come up with them.

    7. Lets say I make one of my plesk servers my main nameserver. Is it easy to maintain all of my clients domains from this main nameserver using plesk? Or should I just go the old route and do nameservice manually?

    Thanks to everyone who can help with these questions!

  • RELEVANCY SCORE 4.02

    DB:4.02:Upgrade Path From Plesk 7.5.4 On Redhat 9 To Plesk 8.2 On Centos 5 33





    I have a server Im trying to upgrade from Plesk 7.5.4 on Redhat 9 to Plesk 8.2 on Centos 5. I have an extra server so I dont have to do an in-place upgrade. Any ideas on what Ill have to do to get this done?

  • RELEVANCY SCORE 4.02

    DB:4.02:9gb Of Data In The C:\Program Files (X86)\Parallels\Plesk\Tmp Folder 3j





    Hi all,

    I recently started running a little low on C: drive space so had a sniff around - I found a folder at C:\Program Files (x86)\Parallels\Plesk\tmp that contains 9GB of what appear to be temp folders going back as far as 2012 when I first setup Plesk (although there are a couple of files from today).

    Does anyone know:

    1) Can I safely empty this folder?
    2) Should Plesk be purging this folder itself?

    Heres a sample of some of the stuff in there:

    C:\Program Files (x86)\Parallels\Plesk\tmp\MU27-wpb.zip (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\Mysql.php (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\1109-MU10-billing.zip (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\MU7-billing.zip (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\billing(4/25/2014)
    C:\Program Files (x86)\Parallels\Plesk\tmp\horde (8/7/2013)
    C:\Program Files (x86)\Parallels\Plesk\tmp\cleanup_temporary_files (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\aps (12/5/2012)
    C:\Program Files (x86)\Parallels\Plesk\tmp\atmail (12/5/2012)

    Thanks!

    Bob

    DB:4.02:9gb Of Data In The C:\Program Files (X86)\Parallels\Plesk\Tmp Folder 3j




    You can remove these files are they are temporary files which were created while updation.

  • RELEVANCY SCORE 4.02

    DB:4.02:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19





    I have a web site hosted on Plesk 7.5.6 for Windows, which runs a MySQL database and PHP4. How can I migrate this site to Plesk for Linux?

    DB:4.02:How To Migrate Web Site (Mysql) From Plesk 7.5.6 For Windows To Plesk 7.5.4 For Linux 19




    I need to this aswell. I want to migrate only accounts domains emails.

    so go from windows to linux.

    how do i do this.

    cheers aron.

  • RELEVANCY SCORE 4.01

    DB:4.01:Plesk 7.6 Update - Php5 Upgrade? a3





    Hello.
    Ive updated Plesk from 7.5 to 7.6.1. (Win32)
    Now, i dont know how to reconfigure Plesk to run both PHP4 and PHP5. Only PHP4 is currently installed.
    Do I need to perform a clear installation of Plesk 7.6?

    Thanks

    DB:4.01:Plesk 7.6 Update - Php5 Upgrade? a3




    Hello.
    Ive updated Plesk from 7.5 to 7.6.1. (Win32)
    Now, i dont know how to reconfigure Plesk to run both PHP4 and PHP5. Only PHP4 is currently installed.
    Do I need to perform a clear installation of Plesk 7.6?

    Thanks

  • RELEVANCY SCORE 4.01

    DB:4.01:Cmail - Plesk Expand 7.5.X cm





    For some reason it wont let me upgrade my CMail/Plesk Expand License from 7.5.x to 8.0.1.

    Anyone else had this issue?

    DB:4.01:Cmail - Plesk Expand 7.5.X cm




    SWSoft sales upgraded it for me. Weird.

  • RELEVANCY SCORE 4.00

    DB:4.00:Guide To Upgrading From Plesk 7.5.4 To Plesk 10.0.1 z3





    I upgraded my 1 1 server from Plesk 7.5.4 to Plesk 10.0.1 one year ago. The upgrade took 3 weeks, and I had many problems, all of which I managed to fix eventually.

    I have written a guide for others who are facing the same upgrading task.

    http://plesk-help.com/

    The guide includes some tips on configuring and upgrading Apache, PHP and MySQL, because these programs are often upgraded on a new 1 1 server. I have also given some tips on how to configure the RAID disk, and have mapped out the steps I took to migrate my site seamlessly from one Linux server to another.

    DB:4.00:Guide To Upgrading From Plesk 7.5.4 To Plesk 10.0.1 z3




    I upgraded my 1 1 server from Plesk 7.5.4 to Plesk 10.0.1 one year ago. The upgrade took 3 weeks, and I had many problems, all of which I managed to fix eventually.

    I have written a guide for others who are facing the same upgrading task.

    http://plesk-help.com/

    The guide includes some tips on configuring and upgrading Apache, PHP and MySQL, because these programs are often upgraded on a new 1 1 server. I have also given some tips on how to configure the RAID disk, and have mapped out the steps I took to migrate my site seamlessly from one Linux server to another.

  • RELEVANCY SCORE 3.99

    DB:3.99:Upgrading Plesk 7.0.4 To Plesk Reloaded 37





    Hi
    (Sorry for my english)

    I just woundering, if I want to upgrade plesk 7.0.4 to plesk reloaded, can it doable from same servers? And how it is possible to upgrade it that customers data will be saved. I want to upgrade it but i dont know how. Because I looked the Reloaded demo and there was the migration tool from another server. I havent 2 servers. Can it doable?

    DB:3.99:Upgrading Plesk 7.0.4 To Plesk Reloaded 37




    yes you can upgrade on the same box. However, just make certain you have a good backup first.

  • RELEVANCY SCORE 3.98

    DB:3.98:Upgrading From 7.0.4 To 7.5, Is It Possible? ax





    Ive readed the release notes for upgrading plesk 7.5 it says:



    Upgrading Plesk 7.1.x to Plesk 7.5.1 RPM requires RedHat Enterprise Linux 3 with Plesk 7.1.x RPM already

    DB:3.98:Upgrading From 7.0.4 To 7.5, Is It Possible? ax




    Youll need a 7.1 key but your 7.x key will auto-update if its within SUS period.

  • RELEVANCY SCORE 3.97

    DB:3.97:Using Plesk 7.5.4 fs





    Upgrading to Plesk 7.5.4 from 7.5.3

    Does it install right from 7.5.3? Will I have problems?

    Is it any better than 7.5.3?

    DB:3.97:Using Plesk 7.5.4 fs




    i already did... now my files are screwed up by that error. ticket 70444 and i have done a investigation when u have Acronis True Image Enterprise Server already installed u get that error just uninstall it. This solves it.

  • RELEVANCY SCORE 3.97

    DB:3.97:Upgrade 7.5.4 To 8.1 zd





    Have anyone sucessfully an upgrade from Plesk 7.5.4 to 8.1.

    I have a CentOS 4.4 Box with the RHEL4 Version of PLesk 7.5.4.

    Is it better to upgrade from 7.5.4 to 8.0.1 and then 8.1 or can i upgrade directly to 8.1. Can i use the Cp Panel Installer or is it better to upgrade manually.

    Kind Regards

    ps4you

    DB:3.97:Upgrade 7.5.4 To 8.1 zd




    Yes, go to 8.0.1 manually(all components)and then install the version 8.1 with the autoinstaller on the command line. I have updated my productive Server on 02 March without any problems.

    Kind Regards

    ps4you

  • RELEVANCY SCORE 3.97

    DB:3.97:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 3.96

    DB:3.96:Easiet Way To Upgrade From Plesk 5 To Plesk 6.0.1?? 88





    Hello,

    I am needing to upgrade my Redhat 7.3 server to Plesk 6 which currently has Plesk 5. What would be the easiet way to do this?

    Thank you in advance!

  • RELEVANCY SCORE 3.96

    DB:3.96:How To Migrate From Plesk 5.0.5 To Plesk 7 7m





    Hello. I need help in the following problem:
    Now i have one server RH 7.0.3 and plesk 5.0.5. I must migrate to another server(another box) RH ES 3 with Plest 7 allready installed. I read all posts about the upgrade from plesk 5.0.5 to 7.1(reload), through plesk 6. But i cant do it this way, i can not touch first server with plesk 5.0.5. Why can not I backup configuration and data from plesk 5.0.5 and restore it on Plesk7 ? Or may be I can update backup from Plesk 5.0.5 to backup for Plesk 7?
    May be you know other methods? All proposals are welcomed.

    May be I can use Selective restore?

    DB:3.96:How To Migrate From Plesk 5.0.5 To Plesk 7 7m




    Hello,

    The only way to handle this situation is to install/upgrade your Plesk installation to 7.5 or higher on the destination server (7.0.3) which has Migration Manager and then to migrate domains. PMM can migrate from any version, even form 5.0.3.

    You will not be able to perform backup/restore because every version of plesk has its own backup format.

  • RELEVANCY SCORE 3.95

    DB:3.95:Upgrading Freebsd 4.10 (Plesk 7.5.4) To Freebsd 6.1 (Plesk 8.1) zp





    Id like to upgrade our existing Plesk 7.5.4 system running on FreeBSD v4.10, to Plesk 8.1 running on FreeBSD v6.1.

    We have an existing production system with less than 100 domains, and we would like to migrate the sites and all settings as quickly and easily as possible to the modern platforms.

    Does anyone have any advice from having completed a similar process?

    Here is what we have tried so far.

    We have tried upgrading from FreeBSD 4.10 to 5.3 by cvsupping source. This did not succeed, and ran into various errors so far on the OS level.

    We tried installing Plesk v7.5.4 onto a copy of FreeBSD 6.1, but it gave an error message indicating that our version of Perl (installed from ports) was too new.

    At this point, our next step might be as follows :

    - upgrade the production FreeBSD 4.x box to Plesk v8.1
    - backup the Plesk installation to another box
    - do a clean install of FreeBSD 6.1 onto the box
    - install Plesk v8.1
    - Restore using the backup we made

    Any suggestions or insights would be appreciated!

    DB:3.95:Upgrading Freebsd 4.10 (Plesk 7.5.4) To Freebsd 6.1 (Plesk 8.1) zp




    Id like to upgrade our existing Plesk 7.5.4 system running on FreeBSD v4.10, to Plesk 8.1 running on FreeBSD v6.1.

    We have an existing production system with less than 100 domains, and we would like to migrate the sites and all settings as quickly and easily as possible to the modern platforms.

    Does anyone have any advice from having completed a similar process?

    Here is what we have tried so far.

    We have tried upgrading from FreeBSD 4.10 to 5.3 by cvsupping source. This did not succeed, and ran into various errors so far on the OS level.

    We tried installing Plesk v7.5.4 onto a copy of FreeBSD 6.1, but it gave an error message indicating that our version of Perl (installed from ports) was too new.

    At this point, our next step might be as follows :

    - upgrade the production FreeBSD 4.x box to Plesk v8.1
    - backup the Plesk installation to another box
    - do a clean install of FreeBSD 6.1 onto the box
    - install Plesk v8.1
    - Restore using the backup we made

    Any suggestions or insights would be appreciated!

  • RELEVANCY SCORE 3.94

    DB:3.94:Upgrade Cost km





    I havent seen anywhere how much it is to upgrade from Plesk 6 to Plesk 7. Is the upgrade free?

  • RELEVANCY SCORE 3.94

    DB:3.94:Plesk 7.5.3 Upgrade Mysql4 jz





    Hi there.

    I know this has been covered alot on the forums but its scattered over lots of threads that are not that clear. Could anyone please directly point me to a breakdown of exactly I upgrade my Plesk installation (7.5.3) to use mySQL 4.

    Im pretty familiar with yum. Cheers!

    DB:3.94:Plesk 7.5.3 Upgrade Mysql4 jz




    Yep, /packages is my raw build tree. I wouldnt recommend installing anything out of there unless you know what youre doing

  • RELEVANCY SCORE 3.93

    DB:3.93:Would Manual Install Of Spamassassin On A Box With Plesk 7.5.4 Cause Problems? ad





    Hello,

    My box is P-IV with 1 GB memory and has FreeBSD 5.3. Plesk 7.5.4 for FreeBSD 5.3 is installed on it.

    1) Does plesk license (normal, standard license) contain spamassassin in it?

    or

    1) ii) Does it need additional charges?

    spamassassin is not installed with plesk on one of my servers...

    2) Would manually installing spamassassin on a box with plesk 7.5.4 cause problems for Plesk (7.5.4) or the system as a whole?

    3) Is it advisable to upgrade to Plesk 8.0 at this time?

    4) Is it possible to upgrade, to Plesk 8.0 from within the control panel in 7.5.4 or should I order the data center techies to do it manually... (does it upgrade itself automatically?)

    5) Is sw-soft looking to add postfix support in current/future versions of plesk?

    6) Where does plesk keep the template with which it creates the vhosts (domains and its subdomains)?

    Im having problems with open_basedir directive. I dig through the forum and found some answers, but in vain. vhost/conf/vhost.conf is not helping me. Every!! time I add a new vhost (domain or subdomains), I have to manually patch up http.include file.

    DB:3.93:Would Manual Install Of Spamassassin On A Box With Plesk 7.5.4 Cause Problems? ad




    Hello,

    My box is P-IV with 1 GB memory and has FreeBSD 5.3. Plesk 7.5.4 for FreeBSD 5.3 is installed on it.

    1) Does plesk license (normal, standard license) contain spamassassin in it?

    or

    1) ii) Does it need additional charges?

    spamassassin is not installed with plesk on one of my servers...

    2) Would manually installing spamassassin on a box with plesk 7.5.4 cause problems for Plesk (7.5.4) or the system as a whole?

    3) Is it advisable to upgrade to Plesk 8.0 at this time?

    4) Is it possible to upgrade, to Plesk 8.0 from within the control panel in 7.5.4 or should I order the data center techies to do it manually... (does it upgrade itself automatically?)

    5) Is sw-soft looking to add postfix support in current/future versions of plesk?

    6) Where does plesk keep the template with which it creates the vhosts (domains and its subdomains)?

    Im having problems with open_basedir directive. I dig through the forum and found some answers, but in vain. vhost/conf/vhost.conf is not helping me. Every!! time I add a new vhost (domain or subdomains), I have to manually patch up http.include file.

  • RELEVANCY SCORE 3.92

    DB:3.92:Plesk 7.5.3 - 7.5.4 Freebsd 4.9 1f





    I had a very large issue.

    Step 1. I dled the 7.5.4 update
    Step 2. I ran it
    Step 3. It broked.

    === Installing MySQL Server
    /usr/local/psa/mysql/libexec/mysqld (pid 27002) is running...
    === Installing psa database
    Trying to check psa database... Trying to find psa database...
    Trying to connect with admin account... ERROR 2002 (HY000): Cant connect to local MySQL server through socket /var/lib/mys$
    not connected

    ERROR while trying to upgrade psa database

    Aborting...

    The attempt to upgrade
    from version 7.5.3 to Plesk 7.5.4 has failed.

    Then, alah surprise, plesk didnt work at all, but before this it worked fine.

    If i was to cp -R /usr/local/psa /usr/local/psa1 and then sh (the new plesk 7.5.4 freebsd 4.9 installer).sh how can i then import all the clients back onto it?

    Please help me guys!

    DB:3.92:Plesk 7.5.3 - 7.5.4 Freebsd 4.9 1f




    1. log as root and do this..

    ln -s /var/lib/mysql/mysql.sock /tmp/mysql.sock

    2. Try re instal..

    3. make soft link again after instalation ..

  • RELEVANCY SCORE 3.92

    DB:3.92:Newbie Questions [Win2003][Plesk 7.6.1] j8





    Hi to all,

    I have try plesk for the first time in this day.

    (First I try plesk 8.1 on linux on a virtual server but Im not able to install php5 mysql5. I believed that this version were available under the updater. But Im wrong and Im not able to install software on linux so I have decided to try Plesk on Windows Server 2003).

    I have some question about the plesk software on windows:

    1) The upgrade from plesk 7.6.1 to 8.1 is free ?

    2) Plesk team reccomend to upgrade to plesk 8.1 ?

    3) Why from the admin panel when I click the updater button there are not update available ?

    4) Which version of php is installed with Plesk 7.6.1 on windows ?

    5) If I would like to install php5 and mysql on my machine the best way is:

    -a) Upgrade to plesk 8.1 then replace the installation of php and mysql used by plesk (may be this version are available from the updater for windows ?)

    -b) Install new separate instance of php5 and mysql5 and in the IIS site managment tell IIS to use a different php interpreter for a particular site.

    each type of help is very appreciate.

    Sorry for my english, Im italian.

    Bye

    Iaco

    DB:3.92:Newbie Questions [Win2003][Plesk 7.6.1] j8




    Hi to all,

    I have try plesk for the first time in this day.

    (First I try plesk 8.1 on linux on a virtual server but Im not able to install php5 mysql5. I believed that this version were available under the updater. But Im wrong and Im not able to install software on linux so I have decided to try Plesk on Windows Server 2003).

    I have some question about the plesk software on windows:

    1) The upgrade from plesk 7.6.1 to 8.1 is free ?

    2) Plesk team reccomend to upgrade to plesk 8.1 ?

    3) Why from the admin panel when I click the updater button there are not update available ?

    4) Which version of php is installed with Plesk 7.6.1 on windows ?

    5) If I would like to install php5 and mysql on my machine the best way is:

    -a) Upgrade to plesk 8.1 then replace the installation of php and mysql used by plesk (may be this version are available from the updater for windows ?)

    -b) Install new separate instance of php5 and mysql5 and in the IIS site managment tell IIS to use a different php interpreter for a particular site.

    each type of help is very appreciate.

    Sorry for my english, Im italian.

    Bye

    Iaco

  • RELEVANCY SCORE 3.91

    DB:3.91:Data / Domain / Email Migration From Plesk 7.0.4 To 7.5.4 zk





    Hello,

    I want to know any simple step by step instructions how to Migrate Data/Email/Domain/database/user id passwords from Old Server which is working on
    Plesk 7.0.4 + Linux Redhat ES3 to the New Server Plesk 7.5.4 + Linux Redhat ES4 ?

    DB:3.91:Data / Domain / Email Migration From Plesk 7.0.4 To 7.5.4 zk




    Error in Plesk Migration

    Hello,

    I did the same way you mentioned, I tried doing 1 domain and got Error Report as below, Please Guide me how to Resolve these Errors.

    ---------------------------------------------------------------------------------------
    Data migration from host localhost has been successfully completed.

    DetailsCan not deploy web-content of domain Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.html.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/httpdocs
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy ssl-content of domain Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.shtml.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/httpsdocs
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy cgi-content of domain Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.cgi.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/cgi-bin
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy webstat content of domain Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.webstat.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/statistics/webstat
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy webstat content of domain Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.webstat-ssl.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/statistics/webstat-ssl
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy user private data of user onlinesms@Domain.Com
    Execution of the following utility failed:
    cat -- //Domain.Com.private.tar.gz.?? | tar xvfz - -C /var/www/vhosts/Domain.Com/private
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Can not deploy mail content of admin@Domain.Com
    Execution of the following utility failed:
    cat -- //admin@Domain.Com.mdir.tar.gz.?? | tar xvfz - -C /var/qmail/mailnames/Domain.Com/admin/Maildir
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Unable to unpack mail attachments for Domain.Com on domain admin@Domain.Com
    Execution of the following utility failed:
    cat -- //admin@Domain.Com.attach.tar.gz.?? | tar xvfz - -C /usr/local/psa/tmp/Domain.Com/admin@Domain.Com
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Execution of /usr/local/psa/bin/autoresponder.sh -a -mail admin@Domain.Com -files

    add:/usr/local/psa/tmp/Domain.Com/admin@Domain.Com/0 failed with the return code 1.
    STDOUT:

    STDERR:
    Cant add file /usr/local/psa/tmp/Domain.Com/admin@Domain.Com/0 to attachments repository: Cant read the file.

    Execution of /usr/local/psa/bin/spamassassin.sh --update admin@Domain.Com -status true -hits 3 -action

    mark -modify-subj true -modify-subj-text ****SPAM**** failed with the return code 1.
    STDOUT:

    STDERR:
    Unable update spam assassin setting for mail name admin@Domain.Com: SpamAssassin is not supported by the license key

    Can not deploy mail content of info@Domain.Com
    Execution of the following utility failed:
    cat -- //info@Domain.Com.mdir.tar.gz.?? | tar xvfz - -C /var/qmail/mailnames/Domain.Com/info/Maildir
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Unable to unpack mail attachments for Domain.Com on domain info@Domain.Com
    Execution of the following utility failed:
    cat -- //info@Domain.Com.attach.tar.gz.?? | tar xvfz - -C /usr/local/psa/tmp/Domain.Com/info@Domain.Com
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Execution of /usr/local/psa/bin/autoresponder.sh -a -mail info@Domain.Com -files

    add:/usr/local/psa/tmp/Domain.Com/info@Domain.Com/0 failed with the return code 1.
    STDOUT:

    STDERR:
    Cant add file /usr/local/psa/tmp/Domain.Com/info@Domain.Com/0 to attachments repository: Cant read the file.

    Can not deploy mail content of support@Domain.Com
    Execution of the following utility failed:
    cat -- //support@Domain.Com.mdir.tar.gz.?? | tar xvfz - -C /var/qmail/mailnames/Domain.Com/support/Maildir
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Unable to unpack mail attachments for Domain.Com on domain support@Domain.Com
    Execution of the following utility failed:
    cat -- //support@Domain.Com.attach.tar.gz.?? | tar xvfz - -C /usr/local/psa/tmp/Domain.Com/support@Domain.Com
    The return code was

    The output on STDOUT was:

    The output on STDERR was:
    2

    Execution of /usr/local/psa/bin/autoresponder.sh -a -mail support@Domain.Com -files

    add:/usr/local/psa/tmp/Domain.Com/support@Domain.Com/0 failed with the return code 1.
    STDOUT:

    STDERR:
    Cant add file /usr/local/psa/tmp/Domain.Com/support@Domain.Com/0 to attachments repository: Cant read the file.

    Execution of /usr/local/psa/bin/spamassassin.sh --update support@Domain.Com -status true -hits 3 -action

    mark -modify-subj true -modify-subj-text ****SPAM**** failed with the return code 1.
    STDOUT:

    STDERR:
    Unable update spam assassin setting for mail name support@Domain.Com: SpamAssassin is not supported by the license key

    Execution of /usr/local/psa/bin/dns.sh --add Domain.Com -cname ftp -canonical Domain.Com. failed with the

    return code 1.
    STDOUT:

    STDERR:
    Unable add record in DNS server: Unable to insert new DNS record: Unable to resolve the canonical name Domain.Com.

    Execution of /usr/local/psa/bin/dns.sh --add Domain.Com -cname www -canonical Domain.Com. failed with the

    return code 1.
    STDOUT:

    STDERR:
    Unable add record in DNS server: Unable to insert new DNS record: Unable to resolve the canonical name Domain.Com.

    ---------------------------------------------------------------------------------------

    Kindly instruct how to resolve step by step the above Errors.

  • RELEVANCY SCORE 3.91

    DB:3.91:Plesk 7.5.4 Perl 5.8.8 33





    Hi,

    I ned to upgrade perl from 5.8 to 5.8.8.

    Does plesk 7.5.4 support this perl version?

    Does the upgrade affect apache?

    DB:3.91:Plesk 7.5.4 Perl 5.8.8 33




    Hi,

    I ned to upgrade perl from 5.8 to 5.8.8.

    Does plesk 7.5.4 support this perl version?

    Does the upgrade affect apache?

  • RELEVANCY SCORE 3.91

    DB:3.91:Upgrading From Plesk 7.5.6 To Plesk 7.6.1 For Windows 3k





    Hello;

    My sistem is Plesk 7.5.6 , i want to setup Plesk 7.6.1 but i cant find 7.6.1 version
    Do you know how to setup Plesk 7.6.1
    Pleask answer me thank you

    DB:3.91:Upgrading From Plesk 7.5.6 To Plesk 7.6.1 For Windows 3k




    Yedeklerýný al once pleskten sonra 7.62 nýn cýkmasýný bekle cýktýgýnda sýstemýný yenýden kurdur 7.6.2 yý kur sonra yedeklerýný. sorunsuz gýdersýn ben 7.6.1 e boyle gectým cok rahatým suan yanlýz IIS ýle ýlgýlý bý mysql sonucu cýkýyor pleskten oturu oda 7.6.2 de duzelýr.

  • RELEVANCY SCORE 3.91

    DB:3.91:Errors After Upgrade From Plesk Panel 10.4.4 To 11.0.9 7f





    I got many errors after upgrading from Plesk Panel 10.4.4 to 11.0.9.

    I fixed the first errors (Plesk doesnt running) by setting the right Permissions:

    Code:

    DB:3.91:Errors After Upgrade From Plesk Panel 10.4.4 To 11.0.9 7f




    now the error is not coming into log.

    after trying to install something per apt-get it seems all panel applications are configured.

    I hope all Data is keeping and no page is going offline ^^

    Edit: Okay, all configurations are done and all seems to be running. Spamassassin is now also in the services list of panel.

  • RELEVANCY SCORE 3.91

    DB:3.91:Upgrade From Centos 4.5 To Centos 5.0 s7





    Hi,

    We want to upgrade our operating system from CentOS 4.5 to CentOS 5.0 because of some driver supports etc. Also were using Plesk 8.1.1 on CentOS 4.5 but how should we upgrade from CentOS 4.5 to CentOS 5.0 also from Plesk 8.1.1 to Plesk 8.2.1 without any problem?

  • RELEVANCY SCORE 3.90

    DB:3.90:Upgrading From Plesk 5 To 7? mc





    Hello-

    Is there an easy way to upgrade from Plesk 5, to Plesk 7 on a different computer?

    Or do I have to manually add all the clients/domains and then rsync each httpdocs/ dir over?

    Thanks.

    TM

    DB:3.90:Upgrading From Plesk 5 To 7? mc




    Hello-

    Is there an easy way to upgrade from Plesk 5, to Plesk 7 on a different computer?

    Or do I have to manually add all the clients/domains and then rsync each httpdocs/ dir over?

    Thanks.

    TM

  • RELEVANCY SCORE 3.90

    DB:3.90:Upgrading To Parallel Plesk 9.0.1 From 7.5.4 93





    I have centos 3.8 and plesk 7.5.4 and near 1000 clients.

    I want to upgrade centos to 5.2 and plesk to 9.0.1 now(with switching to postfix).
    Is it possible to do without hard caveats? OS+Plesk upgrade.

    Does any solution exists?

    or would it be better to configure new fresh Server with fresh centos installation and plesk9 and then just move clients from old server to new one via PLESK-backup/restore tool?

    DB:3.90:Upgrading To Parallel Plesk 9.0.1 From 7.5.4 93




    I have centos 3.8 and plesk 7.5.4 and near 1000 clients.

    I want to upgrade centos to 5.2 and plesk to 9.0.1 now(with switching to postfix).
    Is it possible to do without hard caveats? OS+Plesk upgrade.

    Does any solution exists?

    or would it be better to configure new fresh Server with fresh centos installation and plesk9 and then just move clients from old server to new one via PLESK-backup/restore tool?

  • RELEVANCY SCORE 3.90

    DB:3.90:Plesk 11.5 + Upgrading From Debian 6.0.7 To 7? xm





    Dear Plesk Community, Support Team and Developers

    Im currently running a Debian 6.0.7 x64 Server with Plesk 11.5 and wanted to upgrade to Debian 7, since I also want to run Game Servers and came across some issues, which either can only be solved by adding the experimental branch to Debian 6.0.7s sources.list (mainly eglibc being outdated for Valves Source Dedicated Server Software).

    Now, if I would follow the procedure to update Debian 6 to 7, will Parallels Plesk 11.5 still work and will all data be kept in place? Or would it be better to just add the experimental sources to the sources.list and upgrade the eglibc from 2.11.3-4 to 2.17?

    Greetings,

    Benjamin Maxunit941 B.

    DB:3.90:Plesk 11.5 + Upgrading From Debian 6.0.7 To 7? xm




    I suggest you install fresh Pleskk 11.5 on Debian 7 server with all necessary updates and then migrate Plesk from old server to new.

  • RELEVANCY SCORE 3.89

    DB:3.89:[Plesk 10.4.4 On Debian 6] Php 5.3.3 - 5.3.6 Or Higher xd





    Hello all!

    I would appreciate if someone could tell me what I need to do, to upgrade my PHP from the 5.3.3 which is included to 5.3.6 or maybe even higher (if possible, but not needed)

    I run a Debian 6 Box with Plesk 10.4.4 (just updated)



    OS Linux 2.6.38.2-grsec-xxxx-grs-ipv6-64
    Panel version 10.4.4 Update #4
    psa 10.4.4-debian6.0.build1013111102.18
    php 5.3.3-7+squeeze3

  • RELEVANCY SCORE 3.89

    DB:3.89:Plesk 7.1.7 On Freebsd 4.11 9x





    Has anyone got 7.1.7 running on 4.11? I need to reload my backup box when I tried to upgrade from 7.0.3 to 7.1.7 plesk trashed my server so I was going to start over.

    DB:3.89:Plesk 7.1.7 On Freebsd 4.11 9x




    Ive tried it on 4.10 a while ago, but it doesnt like updating etc when on a non 4.9 machine.

    Best thing is to use 4.9 and cvsup to RELENG_4_9 to get the latest security patches.

    [modify]
    I tried 7.1.5|4, but the problems i am willing to bet, will still happen with 7.1.7

  • RELEVANCY SCORE 3.89

    DB:3.89:Plesk 7.5 Reloaded And Mysql 4.1 m7





    Will Plesk 7.5 Reloaded work correctly with MySQL 4.1?

    DB:3.89:Plesk 7.5 Reloaded And Mysql 4.1 m7




    MySQL update was OK, but since then (we upgraded 4 servers) seems that servers going crazy from time to time, large LOAD, going up to 100 in 1 minute, then after 5 minutes go back to normal. Unfortunatelly I cannot see what can be the problem, there is a lot of script and sites running on each server.
    Im desperate, I know is MySQL the problem, but for the moment stucked how to fix or what is it.
    Also on NON English character sets I get a lot of problems, all table was marked as sweedish characters and caused a lot of troubles :-(((
    Never was so bad an upgrade in my entire hosting business.
    Unfortunatelly I think is no way to go back to version 4.0 ...

  • RELEVANCY SCORE 3.89

    DB:3.89:Pmm Plesk 7.5.4 On Freebsd f3





    Migrating individual site from 7.5.4 to 7.5.4

    When migrating an individual site, all goes well till the IP mapping page. Rather than being able to select a specific IP it wants us to map every IP on the box.

    Lame.

    Hope this is fixed in Plesk 8

  • RELEVANCY SCORE 3.89

    DB:3.89:Upgrade From Plesk 5.5 pk





    I am currently running Plesk 5.5. What is the best way for me to upgrade to Plesk 8.4.??

    I know I cant do a direct upgrade to Plesk 8.4..

    Please advice..

    DB:3.89:Upgrade From Plesk 5.5 pk




    Well if you have to ask then I would consult a professional. This kinda of upgrade is very hard to say the least. You will need licenses for all the versions up to current. Plus you going to run into issues that some of those version will not run on newer operating systems. You have got a long mess ahead of yourself basicly you have to step every single upgrade from 5.5 to 8.4.

  • RELEVANCY SCORE 3.89

    DB:3.89:Plesk 11 Proftpd Defect 81





    Hello
    I have problems since the upgrade of plesk 10.4.4 to plesk 11.0.9
    The root user is running properly.

    For all other users of the break is from up-/download and the speed slow.

    What can I do?

    CentOS release 5.8 (Final)
    Plesk 11.0.9 Update #4
    psa-proftpd 1.3.4a-cos5.build110120606.19

    DB:3.89:Plesk 11 Proftpd Defect 81




    You can also tune your FTP by the instructions below

    Increase the timeouts (happens when a user is uploading many files, it tends to timeout)

    Code:

  • RELEVANCY SCORE 3.89

    DB:3.89:Upgrade From 7.5.4 8.0 Hardware Change? sz





    Im wondering.... does plesk 8 require more hardware resources then 7.5.4?

    DB:3.89:Upgrade From 7.5.4 8.0 Hardware Change? sz




    Well, according to some, their non VZ psa8 VEs use a bit more resources.

    I use Virtuozzo and have seen no difference in CPU/Mem usage between similar 7.5/8.0 installs.

  • RELEVANCY SCORE 3.88

    DB:3.88:Pbas 4.1.5 Doesnt Sync Any Dns Records Of Plesk 10.4.4 Clients 1k





    we migrated plesk clients from plesk 9.3 to a new plesk 10.4.4 node. DNS records of the all plesk clients domains vanished from PBAS. We resync plesk client from subscription menu, we resync plesk node -- no effect.

    Plesk domains migrated from plesk 9.3 to plesk 10.4.4 are OK.

    We wont convert plesk clients to individual plesk domains because we are not sure what would happen to the SB 4.5 accounts associated with each clients domains.

    Is there any issue with plesk 10.4.4 domains and PBAS 4.1.5-21?

    DB:3.88:Pbas 4.1.5 Doesnt Sync Any Dns Records Of Plesk 10.4.4 Clients 1k




    re:

    Hello,

    we decided to get rid of plesk clients, we always have issues with this scheme. We converted 1 client in x domains subscriptions today, we will do so with remaining few clients in the next days.

    Regards

  • RELEVANCY SCORE 3.87

    DB:3.87:Updating Plesk 5.0.5 To 7.02 ff





    Hi,

    Could someone tell me what i must do and if it is possible to upgrade to plesk 7.02 from a plesk 5.05

    And also is this possible for plesk 6.0 to 7.02

    If so could someone give me some clues about this upgrade.

    BTW I use Small and Capital letters for pass en usernames on my plesk 5.05 (RH 7.3) is this ok to upgrade to 7.02 without any problems.

    Thanks for you answer

    DB:3.87:Updating Plesk 5.0.5 To 7.02 ff




    In order to upgrade from Plesk 5.05 to Plesk 7, you must upgrade to Plesk 6 first. The upgrade procedure is described in the release notes. Plesk 7 works with capital letters for usernames.

  • RELEVANCY SCORE 3.87

    DB:3.87:Migration From Plesk 9 To Plesk 7.5 Reloaded cx





    I have some clients on another hosting provider that are using Plesk 9 that I have to migrate to our Plesk 7.5 Reloaded server.

    Is there a migration manager or manual procedure that can be used to perform this migration.

    DB:3.87:Migration From Plesk 9 To Plesk 7.5 Reloaded cx




    I have some clients on another hosting provider that are using Plesk 9 that I have to migrate to our Plesk 7.5 Reloaded server.

    Is there a migration manager or manual procedure that can be used to perform this migration.

  • RELEVANCY SCORE 3.86

    DB:3.86:Uninstall Plesk 7.5.1 8a





    hello i want to know how to uninstall plesk 7.5.1 from linux fedora core 1 OS.If its aviable for download or included on the plesk paket.

    DB:3.86:Uninstall Plesk 7.5.1 8a




    hello i want to know how to uninstall plesk 7.5.1 from linux fedora core 1 OS.If its aviable for download or included on the plesk paket.

  • RELEVANCY SCORE 3.86

    DB:3.86:Plesk 6 To 7 Upgrade 1d





    how to upgrade? from 6
    is there need to reinstall all over again?

    DB:3.86:Plesk 6 To 7 Upgrade 1d




    You can probably upgrade RH7.2 with the 7.3 rpms, not certain though - and itll probably need tweaking. Failing that youll need to psadump the RH7.2 install, and psarestore onto a Plesk 6 install elsewhere, then upgrade to 7.

  • RELEVANCY SCORE 3.86

    DB:3.86:Upgrade From Plesk 7 To Plesk 7 Reloaded 91





    I am trying upgrade from PLESK 7 to PLESK 7 Reloaded, however, I am unsure as to which option I should use.

    PLESK 7 Control Panel says Version psa v7.0.0_build040206.00 os_RedHat el3. Does that mean I use: Red Hat Enterprise Linux 3 (AS/ES)?

    http://sw-soft.com/en/download/plesk7reloaded/

    DB:3.86:Upgrade From Plesk 7 To Plesk 7 Reloaded 91




    Re: Re: UPGRADE from PLESK 7 to PLESK 7 Reloaded



    Originally posted by JLChafardet
    Usually it comes installed on rhel es3, but try the command above so you can see what do you have

    Code:

  • RELEVANCY SCORE 3.85

    DB:3.85:Plesk 7.5 Api fx





    Does Plesk 7.5 have API?

    DB:3.85:Plesk 7.5 Api fx




    It has Creation Utilities.
    http://download1.sw-soft.com/Plesk/Plesk7.5/Windows/Docs/plesk-7.5-win-advanced-features-manual/

  • RELEVANCY SCORE 3.84

    DB:3.84:How To Upgrade From Plesk 5.0.3 - Plesk 6.0.1 Rpm fx





    Hello,

    I have been using Plesk since past 1 year now.

    I started with Plesk 2.5.5 then upgraded to Plesk 5.0.3 and Now I am thinking to Upgrade to Plesk 6.0.1 all are RPM versions.

    My Server is LIVE and working so upgrade is possible.

    1. How Safe is the upgrade to Plesk 6.0.1 ?

    2. Can Plesk 6.0.1 be directly upgraded without taking any backup of the server ?

    3. Any one has upgraded from 5.0.3 to 6.0.1 Any Complaints or Suggestions ?

    4. In Plesk 6.0.1 Tomcat is pre-installed - What will happen to My existing TOMCAT Servlet 3.3.1, JDK 1.4, JSP As many sites are working on this Tomcat installation ?

    5. What will happen to my web site DATA, MySQL Databases, Mail etc. which is already on server?

    6. At the last time of upgrade from Plesk 2.5.5 to 5.0.3, I did not face much problem it was safe secure. Will this 5.0.3 to 6.0.1 will again so safe to upgrade ?

    Kindly suggest Give your Valude Feedbacks.
    Thanks!

    DB:3.84:How To Upgrade From Plesk 5.0.3 - Plesk 6.0.1 Rpm fx




    And you need to request the update of the liscense to SW-Software. They give you and .sh script with the key license.

  • RELEVANCY SCORE 3.84

    DB:3.84:Upgrade Php To 5.0.1 On Plesk 7 On Win2003 jz





    What do I need to do to upgrade PHP to 5.0.1 using Plesk 7 on Windows 2003.

    Do I simply install it into the current Plesk PHP directory?

    DB:3.84:Upgrade Php To 5.0.1 On Plesk 7 On Win2003 jz




    Ive just installed PHP 5.0.4 into a c:\php folder on the server but plesk is having some problems. for example it cannot detect php service installed.



    Download the PHP 5.0.1 zip package, copy all the files in this package to SWsoft/Plesk/PHP and paste all the files..

    after that go to START-- RUN and write there
    websvrmng --reconfigure -all

    Thats all.

  • RELEVANCY SCORE 3.84

    DB:3.84:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z





    Finally upgraded successfully Plesk 8.6 to Plesk 9.

    How easy to upgrade PHP 4.3.9 to PHP 5.2.6 now on this Plesk 9? Will be any issues? how to do the upgrade safely?

    The same question to upgrade mysql server from mysql 4 to latest mysql 5?

    Please details as possible

    Thank you all

    DB:3.84:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z




    Ok so the first thing you should know about PCI testing is that the methods that the QSAs are using are very very inaccurate if they do network based checking. It absolutely *will* indicate problems that dont exist on PHP, apache, ssh, bind, ssl, etc.

    If you are running the latest updates from CentOS you are fine on all counts because RHEL/CentOS operate off of a back-porting of fixes model. In fact this will even be indicated on the PCI vulnerability report, if the QSA has not redacted the information from their vulnerability scanner (usually Nessus, which you can download from www.nessus.org).

    So first go through the vulnerabilities indicated, and verify that you are running the latest revs of those packages from centos. Submitting that information to your QSA should be enough to certify those vulnerabilities are closed.

  • RELEVANCY SCORE 3.84

    DB:3.84:Plesk 7.5.4 Login Problem (Auth.Php3) zx





    Hi there,

    I upgraded Plesk from 7.5.3 to 7.5.4. The upgrade process itself went fine, no errors.

    The problem is, that I cannot login to the cp anymore. It gives me the following error:

    The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment.

    My server is running inside a vps environment. Could this cause the problem?

    How can I fix this?

    Thanks in advance

    DB:3.84:Plesk 7.5.4 Login Problem (Auth.Php3) zx




    I have the same problem. I installed Plesk 8 in a Fedora Core 4 OpenVZ VPS.

    But if I set shmpages to 12000:12000 I get Cannot allocate memory opening the Plesk Control Panel or using any commands on console.

    EDIT: I fixed the problem.

  • RELEVANCY SCORE 3.83

    DB:3.83:Backuputil Problem After Upgrade ka





    Ive recently upgraded my system from plesk 255 to plesk 504 on redhat 72 rpm versions.

    The upgrade went smoothly, but plesk still shows that the plesk version is v255 even though its now has all the new features of plesk 5.

    And when i try to upgrade the backuputil it tells me that my version of plesk is wrong.

    Can anyone help me out here??

    Allweb

    DB:3.83:Backuputil Problem After Upgrade ka




    Ive recently upgraded my system from plesk 255 to plesk 504 on redhat 72 rpm versions.

    The upgrade went smoothly, but plesk still shows that the plesk version is v255 even though its now has all the new features of plesk 5.

    And when i try to upgrade the backuputil it tells me that my version of plesk is wrong.

    Can anyone help me out here??

    Allweb

  • RELEVANCY SCORE 3.83

    DB:3.83:Error Upgrade From 7.5.4 11





    I got this error message when I use Plesk Updater to upgrade Plesk to version 8.0.

    Error: Autoinstaller busy.
    Installation is in progress.

    Any body can give advise?

    Fedora Core 2, Plesk Reloaded 7.5.4.

    DB:3.83:Error Upgrade From 7.5.4 11




    YES! It is updated

    But, I am not sure why. I tried about 3 times - by selected all packages at ONCE! Looks like never get updated.

    I also found a suggestion in the Forum is to select the base packages first. I got the same error message. To my surprise, I found it upgraded to version 8.0.0 about an hour later. Maybe, my very first upgrade action is already working. Think just got to be patient.

    If you guys encounter the same, select the base packages first, then followed by the rest of the packages.

    Good luck.

  • RELEVANCY SCORE 3.83

    DB:3.83:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck





    Hi, I have a Plesk 8.1.1 Server with Centos 4.4 and want to upgrade it to Centos 5 final release and Plesk 9.2.
    My question is, what is the correct procedure to do it preserving all the clients information?

    If I upgrade Centos release will Plesk continue working? Should I upgrade Plesk to a predefined version before?
    Hope you can help me.

    Omar

    DB:3.83:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck




    Ideally, get a 2nd server and use the plesk migration manager to do it. That would be the safest method allowing you to minimize downtime, and ensure everything was working correctly in advance.

    If thats not an option, then I would back it up with the plesk backup utils, and an additional rsync snapshot just in case. Then re-image the box with centos 5 and restore the data.

  • RELEVANCY SCORE 3.83

    DB:3.83:Found Some Error Into Phpmyadmin After Upgrade To Plesk 10.4.4 m7





    CENTOS 5.7 i386
    PLESK v10.4.4_build1013111102.18 os_CentOS 5

    After a upgrade of Plesk 10.3.1 to Plesk 10.4.4.
    Do I get this error, look like a bug too me.

    Code:

  • RELEVANCY SCORE 3.83

    DB:3.83:Dist Upgrade And Plesk Update Too cf





    Hello,

    I have a generally question, what is the correct way to upgrade the dist and update to the correct version of plesk.

    1. Make plesk backup
    2. Uninstall plesk
    3. Dist upgrade
    4. Install plesk
    5. Recover plesk

    Is that way correct?

    DB:3.83:Dist Upgrade And Plesk Update Too cf




    Oh d...
    Then I will try the best to get my system working fine again.
    All other question I will post in the other thread of me.

  • RELEVANCY SCORE 3.83

    DB:3.83:Plesk 9.5.4 E Upgrade Mailenable 7.04 9z





    Hi,

    I have a Plesk 9.5.4 Windows with MailEnable installed by default (4.x).
    I would like to upgrade to MailEnable 7.04 (free version).
    The panel is compatible with this version?